Subject: Re: MEGACO patents by Nortel Networks

From: Nancy-M Greene <[email-masked]>
Date: Thu, 11 Nov 1999 12:19:20 -0500

Tim,

The patent is on a proposal for an ATM package. NO ONE at Nortel has claimed
any IPR on the Megaco/H.248 protocol!

Please note also the text below - it says that if the claimed IPR ends up in
the RFC for an ATM package, Nortel agrees to licence the IPR

        "to any party implementing the Internet Standard upon reasonable,
> non-discriminatory terms on a reciprocal basis. In this context,
> "reciprocal basis" means that the licensee must be willing to license
> any of its intellectual property rights essential to the implementation
> of the Internet Standard to Nortel Networks and its subsidiaries upon
> reasonable, non-discriminatory terms."
>
I would expect that this means if you have IPR and I have IPR, I will
licence you mine "at reasonable, non-discriminatory terms" if you licence me
yours "at reasonable, non-discriminatory terms" as well. I see this as a way
for Nortel to protect itself from IPR claims from other companies, but I do
NOT see it as a way for Nortel to make money from those that have no IPR!
(Of course this is my interpretation - I can't pretend to be a lawyer).

Nancy

> ----------
> From:         Tim Vetter[SMTP:[email-masked]]
> Sent:         Wednesday, November 10, 1999 12:11 PM
> To:   [email-masked]
> Subject:      MEGACO patents by Nortel Networks
>
> I don't know if everyone else has read the following
> information from the "Megaco ATM MG Implementation Document".
> It appears that Nortel is actively creating patents during
> the MEGACOP standard creation process.
>
> Text:
> =====
> In compliance with Section 10.3.1.6 of RFC 2026, the contributor has
> personal knowledge that Nortel Networks Corporation and/or one of its
> subsidiaries ("Nortel Networks") has intellectual property rights
> embodied in this contribution.  Specifically, Nortel Networks has
> applied for and/or has the following U.S. patent(s) and foreign
> equivalent(s) relating to inventions disclosed in this contribution:
>
>    U.S. Patent Filing Date: August 23, 1999
>    U.S. Patent Application No: 60/150,271
>    Title: Improved Packet Media Gateway
>
> The contributor does not represent that he or she personally knows of
> all potentially pertinent proprietary and intellectual property rights
> owned or claimed by Nortel Networks (if any) or third parties.
>
> In the event any part of this contribution is included in an Internet
> Standard approved by Nortel Networks, Nortel Networks agrees to license
> any of its intellectual property rights embodied in such included part
> to any party implementing the Internet Standard upon reasonable,
> non-discriminatory terms on a reciprocal basis. In this context,
> "reciprocal basis" means that the licensee must be willing to license
> any of its intellectual property rights essential to the implementation
> of the Internet Standard to Nortel Networks and its subsidiaries upon
> reasonable, non-discriminatory terms.
>
> This is found at:
> =================
> ftp://standards.nortelnetworks.com/megaco/docs/latest/draft-scoggins-megac
> o-atmimp-00.txt
>
> Tim Vetter
> "I do not speak for Alcatel"
>

---

From: Tim Vetter <[email-masked]>
Date: Thu, 11 Nov 1999 12:50:49 -0600

Nancy,

What you are saying is that if I want to implement use
MEGACOP for ATM that I had better get the lawyers involved?
I never expected to have to consult the lawyers to use the
MEGACOP standard.  Even if NORTEL doesn't charge, the lawyers
will charge a great deal of money and take a great deal of
time. What kind of "open standard" is this?  Sounds like
a "NORTEL proprietary standard" to me.

I trust that Tom Taylor, who works for NORTEL, will be sure
to keep any NORTEL intellectual property out of the MEGACO
standard.

Tim Vetter